envomer/oauth-5-laravel

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

OAuth Service Provider for Laravel 5

1.0.5 2014-08-06 12:45 UTC

This package is not auto-updated.

Last update: 2021-06-12 00:42:15 UTC


README

oauth-5-laravel is a simple laravel 5 service provider (wrapper) for logical-and/php-oauth which provides oAuth support in PHP 5.4+ and is very easy to integrate with any project which requires an oAuth client.

Was first developed by oriceon for Laravel 5 and I updated the composer package for the oAuth Lib.